
/*
        Digital Page Header
 */

.common-container{
    padding: 0 10px;
    color: black;
    overflow: hidden;
}

.common-container .sidebar{
    margin-top:4.1em;

}

.posts-group {
    padding-top: 60px;
    padding-right: 50px;
    padding-bottom: 130px;
}

.section-common-header {
    position: relative;
    padding-top: 96px;
    padding-bottom: 15px;
    text-align: center;
}

.common-header-page-wrap {
    display: inline-block;
    width: 100%;
    padding-top: 12px;
    text-align: left;
}

.talk-header3{
    color: white;
}

.talk-header3 h1{
    color: white;
    font-weight: bold;

}

.talk-header3 h3{
    color: white;
    font-weight: 300;
    font-size: 24px

}



.common-header-buttons{
    margin-top: 15px;
    text-align: left;
}

.common-header-buttons a{
    text-align: center;
}

.headerbtn{
    font-size: 18px;
    display: inline-block;
    width: 200px;
    padding: 5px 25px;
    margin-bottom: 10px;
    margin-right: 5px;
    margin-left: 5px;
}

.b-post .entry-meta__link {
  font-size:11px;
}

.headerbtn-1{
    background: #f8991d;
    color: white;
    border:2px solid #f8991d;
    border-radius:100px;
    -moz-border-radius:100px;
    -webkit-border-radius:100px;
}

.headerbtn-1:hover{
    background: white;
    color: #f8991d;
    border:2px solid black;
    border-radius:100px;
    -moz-border-radius:100px;
    -webkit-border-radius:100px;
}

.sidebar ul
{
    padding-bottom: 13px;
    padding-left: 0;
    list-style: none;
    margin-top: 0;
    margin-bottom: 6px;
}

.sidebar li 
{
    margin-bottom: 7px;
    padding-bottom: 6px;
    border-bottom: 1px solid #eee;
}


.sidebar li a 
{
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #010101;
}

.rpwwt-widget ul li img
{
    margin: .3em .75em .75em 0 !important;
}
.sidebar li
{
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #010101;
    padding-left: 12px;
    font-size: 12px;
    color: #333;
    min-width: 10px;
    padding: 0;
    font-weight: 500;
    vertical-align: middle;
    white-space: nowrap;
}
.rpwwt-post-title {
    display: block;
    font-weight: 900;
    line-height: 1.5714;
    letter-spacing: .02em;
    color: black;
}
.rpwwt-post-date {
    display: block;
    padding-top: 11px;
    font-size: 12px;
    color: #333;
    margin-top: 30px;
}
img {
  -webkit-transition: all .3s;
  transition: all .3s;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

img:hover {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

.tilter:hover img {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}


.section-sidebar {
  margin-bottom: 77px;
}

.widget-title {
  margin-top: 0;
  margin-bottom: 28px;
  letter-spacing: .09em;
  font-size: 16px;
  text-transform: uppercase;
}

.form-sidebar {
  position: relative;
  margin-bottom: 40px;
}


.tagcloud {
  margin-right: -6px;
  margin-bottom: -8px;
  padding-top: 10px;
}

.tagcloud:before, .tagcloud:after {
  display: table;
  content: "";
}

.tagcloud:after {
  clear: both;
}

.lt-ie8 .tagcloud {
  zoom: 1;
}

.tagcloud a {
  float: left;
  margin-right: 6px;
  margin-bottom: 8px;
  padding-right: 21px;
  padding-left: 21px;
}


.form-sidebar__input {
  width: 100%;
  height: 48px;
  margin-bottom: 0;
  padding-right: 50px;
  padding-left: 24px;
  border: none;
  background-color: #f4f4f4;
}

.form-sidebar__btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 100%;
  padding-right: 40px;
  line-height: 1;
  text-align: center;
  color: #333;
  border: none;
  background-color: transparent;
}

.tagcloud a 
{
    display: inline-block;
    margin-bottom: 0;
    padding: 12px 15px;
    font-weight: 700;
    font-size: 11px;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    color: #333;
    transition: all .3s;
    letter-spacing: .05em;
    float: left;
    margin-right: 6px;
    margin-bottom: 8px;
    padding-right: 21px;
    padding-left: 21px;
    position: relative;
    overflow: hidden;
    border-color: #eee;

}
.tagcloud a:hover:after {
    -webkit-transition: .7s linear;
    transition: .7s linear;
    background-position: 150% 0;
}

.tagcloud a:hover {
    color: #FFF;
    background-color: black;
}
.widget
{
    margin-bottom: 77px;
}

.tagcloud a:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 110%;
    height: 100%;
    content: '';
    -webkit-transform: skewX(-50deg);
    transform: skewX(-50deg);
    background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) no-repeat -2em 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) no-repeat -2em 0;
    background-size: 2em 100%;
}
.tagcloud a:active {
    background-image: none;
    color: #222222;
    background-color: #e6e6e6;
    border-color: #adadad;
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.ui-title-inner {
  margin-bottom: 20px;
  font-size: 16px;
  text-transform: uppercase;
}

.ui-title-inner_sparse {
  letter-spacing: .09em;
}

.ui-title-block_border::after {
    position: absolute;
    bottom: -5px;
    width: 250px;
    height: 3px;
    content: '';
    background-color: #F8991D;
}

.form-sidebar__btn .icon {
  font-size: 16px;
}

.widget-list {
  padding-bottom: 13px;
}

.widget-list__item {
  padding-left: 0;
}

.widget-list__link {
  display: block;
  -webkit-transition: all .3s;
  transition: all .3s;
  color: #010101;
}

.widget-list__link .badge {
  padding-left: 12px;
  font-size: 12px;
  color: #333;
}

.widget-list__link .badge:before {
  content: '(';
}

.widget-list__link .badge:after {
  content: ')';
}

.widget-list .widget-list__item {
  margin-bottom: 7px;
  padding-bottom: 6px;
  border-bottom: 1px solid #eee;
}

.widget-list .widget-list__item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.post-widget {
  margin-bottom: 20px;
  padding-top: 10px;
}

.post-widget:last-child {
  margin-bottom: 0;
  padding-bottom: 10px;
  border-bottom: none;
}

.post-widget__media {
  float: left;
  width: 80px;
}

.post-widget__inner {
  padding-top: 3px;
  padding-left: 98px;
}

.post-widget__title {
  display: block;
  font-weight: 900;
  line-height: 1.5714;
  letter-spacing: .02em;
  color: black;
}

.post-widget__date {
  display: block;
  padding-top: 11px;
  font-size: 12px;
  color: #333;
}

@media only screen and (max-width : 768px) {

    .talk-header3 h1{
        color: white;
        font-weight: bold;
        font-size: 40px;
        margin-top: 1em;
    }
    .talk-header3 h3{
        color: white;
        font-weight: 300;
        font-size: 18px
    }

    .section-common-header {
        position: relative;
        padding-top: 6vmax;
        padding-bottom: 10px;
        text-align: center;
        height: 100%;
    }

    .common-container .sidebar{
        margin-top:2.1em;

    }

    .posts-group {
        padding-top: 1em;
        padding-right: 1em;
        padding-bottom: 20px;
    }
}



